阿里云论坛存在XSS

漏洞详情

披露状态:

2014-02-18: 细节已通知厂商并且等待厂商处理中
2014-02-26: 厂商已经确认,细节仅向厂商公开
2014-03-08: 细节向核心白帽子及相关领域专家公开
2014-03-18: 细节向普通白帽子公开
2014-03-28: 细节向实习白帽子公开
2014-04-04: 细节向公众公开

简要描述:

阿里云论坛存在XSS

详细说明:

图片超链接过滤不严,可用javascript:

漏洞证明:

z1.png



z2.png

修复方案:

版权声明:转载请注明来源 EtherDream@乌云


漏洞回应

厂商回应:

危害等级:中

漏洞Rank:8

确认时间:2014-02-26 10:27

厂商回复:

感谢您对阿里安全的支持

最新状态:

暂无


漏洞评价: